<?php
require_once('../wu_init.php');
if (!wu_token()) { exit('wu-error'); }
if (!USER_LOGGED) { exit('wu-error'); }

wu_log_act(0, 'Очистил уведомления');

mysqli_query($connect_db, "DELETE FROM `".DB_PREFIX."_notif` WHERE usr='$u_id'");
exit('1');
?>